This project has moved. For the latest updates, please go here.

Installing the PowerShell module

Prerequsites

  • If you are installing the module on a server other than a FIM Service server, then you will need to copy Microsoft.ResourceManagement.dll from the FIM Service server, and register it in the GAC.
  • PowerShell 3.0 or higher must be installed
  • .NET 4.0 must be installed

Installation process

Loading the module

  • Simply open a PowerShell console, and type
Import-Module LithnetRMA
or
ipmo LithnetRMA

Last edited Aug 21, 2015 at 3:42 AM by s881628, version 2